body{
    min-height: 100vh;
    padding-top: 2rem;
    position: relative;
    box-sizing: border-box;
    background: #4FBABB;
}
.logo{
    display: block;
    width: 45%;
    margin: 0 auto;
    margin-bottom: 1.5rem;
}
.login_part{
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 80%;
    margin: 0 auto;
}
.login_tip{
    width: 100%;
    display: flex;
    display: -webkit-flex;
    align-items: flex-end;
    font-size: .85rem;
    margin-bottom: 1rem;
    color: #ffffff;
}
.login_tip>p{
    color: #0080A0;
    font-size: 1.2rem;
    font-weight: bolder;
    margin-right: .5rem;
}
.login_tip>a{
    color:#0080A0;
    font-weight: bolder;
    margin-left: .25rem;
}
.login_part>input{
    width: 100%;
    height: 2.5rem;
    border: 1px solid #9eb2cd;
    background-color: #fff;
    border-radius: 4px;
    box-shadow: 1px 1px 3px #dedede inset;
    box-sizing: border-box;
    font-size: .85rem;
    margin-bottom: 1rem;
    padding-left: .85rem;
}
.login_part>a{
    width: 100%;
    height: 2.5rem;
    line-height: 2.5rem;
    background:#0080A0;
    text-align: center;
    color: #ffffff;
    font-size: 20px;
    font-weight: bolder;
    letter-spacing:8px;
}
.login_chk{
    display: flex;
    display: -webkit-flex;
    align-items: flex-end;
    margin-bottom: 2rem;
    width: 350px;
    font-size: .85rem;
    color: #ffffff;

}
.login_chk>input{
    margin-right:.5rem;
    border: none;
}